.ql-editor h1 {
    font-size: 2.4rem !important;
    font-weight: 700 !important;
    margin-top: 16px !important;
    margin-bottom: 20px !important;
    padding: 10px 8px !important;
    line-height: 1.5 !important;
}

.ql-editor h2 {
    color: #333 !important;
    font-size: 2.2rem !important;
    margin-top: 16px !important;
    margin-bottom: 20px !important;
    line-height: 1.5 !important;
    font-weight: 400;
}

.ql-editor h3 {
    color: #333;
    font-size: 1.6rem;
    font-weight: 700;
    margin: 0;
    line-height: 1.6;

}

.ql-editor h4 {
    line-height: 1.6;
}
